header 
{
	margin: 0px;
    min-height: 9vh;
    text-align: center;
}

#he_nav 
{
	background-color: var(--mainColor);
	background-image: url("../obrazky/logoL3_opacity3.png");
	background-size: 70em;
	background-repeat: no-repeat;
    background-position-y: -100px;
	background-position-x: center;
	box-shadow: var(--bigShadow);
}

#header 
{
	width: 95%;
	margin: auto;
	padding-top: 1em;
}

.logo img 
{
	height: 7em;
	margin: auto;
	max-width: 100%;
	margin-top: 0.4em;
}

.logo a 
{
	margin: 0px;
	padding: 0px;
	border: none;
}

.zahlavi p 
{
	text-align: center;
	background: none;
	padding: 0px;
	font-size: 235%;
	margin: 5px;
	margin-top: 0px;
	margin-left: 0px;
}

.zahlavi a 
{
	color: var(--foregroundOnColour);
	text-decoration: none;
}

.zahlavi 
{
	padding: 5px;
	padding-left: 0px;
}

.warning
{
	background-color: var(--warning) !important;
}

.warning p 
{
	padding: 0.3em;
	font-size: 115%;
	font-weight: bolder;
	color: var(--warningForeground);
	padding-top: 1.5em;
}

.menuHorni 
{
	height: auto;
	padding: 0px;
	padding-left: 2.5%;
	padding-right: 2.5%;
	/*background-color: rgba(65,92,9);*/
}

.menuHorni a 
{
	margin: 0px;
	font-size: 115%;
	text-decoration: none;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	width: auto;
	text-align: center;
	color: var(--foregroundOnColour);
	border-radius: 3px 3px 0px 0px;
	width: 100%;
}

.menuHorni li { margin-bottom: 0px; }

.menuHorni ul { padding-left: 0px; }

.menuHorni a:hover 
{
	font-weight: bolder;
}

.menuMale 
{
	margin-bottom: 2vw;
	padding: 0px;
	padding-left: 2.5vw;
	padding-right: 2.5vw;
	min-height: 2.1rem;
}

.menuMale a 
{
	padding-bottom: 9px;
	color: var(--foregroundOnColour);
    font-size: 95%;
	padding-top: 9px;
	border-radius: 0px;
	border-radius: 3px;
}

.menuMale p
{
	padding-bottom: 9px;
    font-size: 95%;
	padding-top: 9px;
	min-height: 0px;
	line-height: unset;
}

.active
{
	font-weight: bolder;
}

#zapati 
{
	padding: 10px !important;
	padding-left: 2vw !important;
	padding-right: 2vw !important;
	background-color: var(--mainColor);
	padding: 5px;
	margin-top: 4vh;
	box-shadow: var(--bigShadow);
}

#zapati p 
{
	text-align: center;
	padding: 10px;
	background: none;
	padding: 0px;
	color: var(--foregroundOnColour);
}

#zapati a 
{
	color: var(--mainComplement);
	text-decoration: underline;
}

#zapati h2 
{
	margin-top: 0px;
}

form 
{
	margin: 10px;
}

textarea 
{
	width: 99%;
	min-height: 20em;
}

input 
{
	width: 50%;
}

.submit 
{
	width: 7em;
}

.fotoNahled 
{
	margin-left: 0px;
	margin-bottom: 6px;
	margin-right: 6px;
	height: 120px;
}

.gallery 
{
	margin-left: 8px;
}

.gallery a
{
	text-decoration: none !important;
}

#menuShower
{
	display: block;
	margin-bottom: 2vw;
	margin-top: 2vw;
	padding-bottom: 7px;
	font-size: 130%;
}

.menuShowerContainer
{
	width: 95%;
	margin: auto;
}

.menuShowerContainer a
{
	color: var(--foregroundOnColour);
}

#menuTop
{
	display: none;
}

.show 
{
    display: block !important;
}

#menuTopWrapper, #menuTopWrapper2
{ 
	max-width: 110em;
	margin: auto;
}

#menuTop li, #menuTop2 li { list-style-type: none; }